.fan_box .full_widget .connect_top
{
	background-color:white !important;
}

.fan_box .connections
{
	min-height: 93px !important;
	padding-bottom:0 !important;
}

.fan_box .name_block a,
.fan_box .total.total_plus
{
	color: #544120 !important;
}

.fan_box .full_widget
{
	border-color:#544120 !important;
}

